#header_title{
	font-family: 'Noto Serif JP', serif;
	font-size:37px;
	color:#3b5998;
	line-height:1.2em;
}

@media screen and (max-width:320px){
	#header_title{font-size:32px;}
}

.catchcopy{

	text-shadow:
	black 1px 1px 7px,
	black -1px 1px 7px,
	black 1px -1px 7px,
	black -1px -1px 7px;

	font-family:WebFont;
	font-family: 'M PLUS Rounded 1c', sans-serif;

	line-height:1.3em;
	color:yellow;
	font-size:24px;
}




body{

	/*　色階調　*/
	background-color: #DDDDDD;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #FFFFCC), color-stop(0.51, #FFFFFF), color-stop(0.50, #FFFFFF), color-stop(0.00, #FFFFFF));
	background: -webkit-linear-gradient(top, #FFFFFF 0%, #FFFFFF 50%, #FFFFFF 51%, #FFFFCC 100%);
	background:    -moz-linear-gradient(top, #FFFFFF 0%, #FFFFFF 50%, #FFFFFF 51%, #FFFFCC 100%);
	background:     -ms-linear-gradient(top, #FFFFFF 0%, #FFFFFF 50%, #FFFFFF 51%, #FFFFCC 100%);
	background:      -o-linear-gradient(top, #FFFFFF 0%, #FFFFFF 50%, #FFFFFF 51%, #FFFFCC 100%);
	background:         linear-gradient(top, #FFFFFF 0%, #FFFFFF 50%, #FFFFFF 51%, #FFFFCC 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(
		GradientType=0,StartColorStr=#FFFFFF,EndColorStr=#FFFFCC
	);
	zoom:1;/* HTML4 */

	color:black;
	text-shadow:1px 1px 2px white;
	font-size:14px;



}










.material-icons{
	vertical-align:-5px;
}

/*	BOX_OPEN()のCSS↓ここから	*/

.shadow_box{
	-webkit-box-shadow:0px 2px 20px 1px rgba(0,0,0,0.7);
 	   -moz-box-shadow:0px 2px 20px 1px rgba(0,0,0,0.7);
 	    -ms-box-shadow:0px 2px 20px 1px rgba(0,0,0,0.7);
 	     -o-box-shadow:0px 2px 20px 1px rgba(0,0,0,0.7);
 	        box-shadow:0px 2px 20px 1px rgba(0,0,0,0.7);
	background-color:white;
}
.close_png{
	width:18px;height:18px;float:right;cursor:pointer;margin:5px 5px 0px 0px;
}
.subBoxTitl{
	padding:10px 0px 0px 10px;font-size:24px;line-height:1.3em;color:green;font-family:WebFont;
}
.subBoxBody{
	font-size:14px;padding:5px 10px 10px 10px;line-height:1.3em;
}
#DARK_BOX{
	position:fixed;top:0;left:0;width:100%;height:100%;background-color:black;filter:alpha(opacity=40);-moz-opacity:0.40;opacity:0.40;z-index:-1;
}
.subBox_sumaho_tate_err{
	padding:10px 0 0 0;text-align:center;
}
@media screen and (orientation: landscape) {
	 /* 横向きの場合のスタイル */
	.subBox_sumaho_tate_err{
		display: none;
	}
}
@media screen and (orientation: portrait) {
	/* 縦向きの場合のスタイル */
	.subBox_sumaho_tate_err{
		display: inherit;
	}
}
/*	BOX_OPEN()のCSS↑ここまで	*/






@media screen and (orientation: landscape) {
	 /* 横向きの場合のスタイル */
	.sumaho_tate_err{
		display: none;
	}
}
@media screen and (orientation: portrait) {
	/* 縦向きの場合のスタイル */
	.sumaho_tate_err{
		display: inherit;
	}
}


nobr{
	margin:0px -0.3em 0px 0px;
}

.fuchidori{
	text-shadow:black 1px 1px 10px, black -1px 1px 10px,black 1px -1px 10px, black -1px -1px 10px;
}


.caption{
	margin-top:-3em;
	margin-bottom:1em;
	margin-right:1em;
	text-shadow:
		black 1px 1px 7px,
		black -1px 1px 7px,
		black 1px -1px 7px,
		black -1px -1px 7px;
	font-size:16px;
	text-align:right;
	font-family:WebFont;
	color:white;
	line-height:1.1em;
}

.space{padding:6px;}
.sukima{padding:3px;}








.left_to_center{

	margin:10px 10px -3px 0px;
	text-align:center;

	max-width:432px;
	border-bottom:0px red solid;

}



.right_to_center{

	float:right;
	margin:5px 0px -5px 0px;
	text-align:right;
	color:black;
	text-shadow:1px 1px 2px white;
	font-size:10px;
	line-height:1.1em;
	font-family: 'Noto Serif JP', serif;
	font-family:WebFont;

}







.menu_box{
	margin:-25px 0px 0px 0px;
	text-align:center;
}



.top_tel_mail,.catchcopy,.caption{
	visibility:visible;
}



@media screen and (max-width:900px){

	.menu_box{
		margin:0px 0px 0px 0px;
	}

}


@media screen and (max-width:625px){




	.left_to_center{
		max-width:100%;
	}


/*
	.right_to_center{
		width:100%;
		text-align:center;
	}

*/



	.top_tel_mail,.catchcopy{
		visibility:hidden;
		height:0;
	}


	.caption{
		visibility:hidden;
		width:100%;
		height:30px;
	}

	#QRCODE{
		visibility:hidden;
		height:0;position:absolute;
	}

}










.box_title,.gradation{



	/*　色階調　*/
	background-color: #8888EE;
	background: -webkit-gradient(linear, left top, left bottom, from(#9999FF), to(#7777DD));
	background: -webkit-linear-gradient( #9999FF , #7777DD );
	background:    -moz-linear-gradient( #9999FF , #7777DD );
	background:     -ms-linear-gradient( #9999FF , #7777DD );
	background:      -o-linear-gradient( #9999FF , #7777DD );
	background:         linear-gradient( #9999FF , #7777DD );
	filter:progid:DXImageTransform.Microsoft.gradient(
		GradientType=0,StartColorStr=#9999FF,EndColorStr=#7777DD
	);
	zoom:1;/* HTML4 */
	color:white;
	text-shadow:1px 1px 2px black;


}

.box_title{


	/*　罫線　*/
	border-top:   1px #8888EE solid;
	border-right: 1px #6666CC solid;
	border-bottom:0px #6666CC solid;
	border-left:  1px #6666CC solid;

	/*　形状　*/
	-webkit-border-radius: 9px 9px 0px 0px;
	   -moz-border-radius: 9px 9px 0px 0px;
	    -ms-border-radius: 9px 9px 0px 0px;
	     -o-border-radius: 9px 9px 0px 0px;
	     	border-radius: 9px 9px 0px 0px;

}

.box_body{

	/*　罫線　*/
	border-top: 　0px #6666CC solid;
	border-right: 1px #6666CC solid;
	border-bottom:1px #6666CC solid;
	border-left:  1px #6666CC solid;

	/*　形状　*/
	-webkit-border-radius: 0px 0px 9px 9px;
	   -moz-border-radius: 0px 0px 9px 9px;
	    -ms-border-radius: 0px 0px 9px 9px;
	     -o-border-radius: 0px 0px 9px 9px;
	     	border-radius: 0px 0px 9px 9px;
	background-color:white;
	padding:10px 15px 15px 15px;
}

.box_title,.box_body{
	/*　影　*/
	-webkit-box-shadow:0px 2px 10px 1px rgba(0,0,0,0.2);
	   -moz-box-shadow:0px 2px 10px 1px rgba(0,0,0,0.2);
	    -ms-box-shadow:0px 2px 10px 1px rgba(0,0,0,0.2);
	     -o-box-shadow:0px 2px 10px 1px rgba(0,0,0,0.2);
	     	box-shadow:0px 2px 10px 1px rgba(0,0,0,0.2);
}











.box_title2,.gradation2{



	/*　色階調　*/
	background-color: #44BBBB;
	background: -webkit-gradient(linear, left top, left bottom, from(#55CCCC), to(#33AAAA));
	background: -webkit-linear-gradient( #55CCCC , #33AAAA );
	background:    -moz-linear-gradient( #55CCCC , #33AAAA );
	background:     -ms-linear-gradient( #55CCCC , #33AAAA );
	background:      -o-linear-gradient( #55CCCC , #33AAAA );
	background:         linear-gradient( #55CCCC , #33AAAA );
	filter:progid:DXImageTransform.Microsoft.gradient(
		GradientType=0,StartColorStr=#55CCCC,EndColorStr=#33AAAA
	);
	zoom:1;/* HTML4 */
	color:white;
	text-shadow:1px 1px 2px black;

}

.box_title2{


	/*　罫線　*/
	border-top:   1px #44BBBB solid;
	border-right: 1px #229999 solid;
	border-bottom:0px #229999 solid;
	border-left:  1px #229999 solid;

	/*　形状　*/
	-webkit-border-radius: 9px 9px 0px 0px;
	   -moz-border-radius: 9px 9px 0px 0px;
	    -ms-border-radius: 9px 9px 0px 0px;
	     -o-border-radius: 9px 9px 0px 0px;
	     	border-radius: 9px 9px 0px 0px;
}

.box_body2{


	/*　罫線　*/
	border-top: 　0px #229999 solid;
	border-right: 1px #229999 solid;
	border-bottom:1px #229999 solid;
	border-left:  1px #229999 solid;

	/*　形状　*/
	-webkit-border-radius: 0px 0px 9px 9px;
	   -moz-border-radius: 0px 0px 9px 9px;
	    -ms-border-radius: 0px 0px 9px 9px;
	     -o-border-radius: 0px 0px 9px 9px;
	     	border-radius: 0px 0px 9px 9px;
	background-color:white;
	padding:10px 15px 15px 15px;
}

.box_title2,.box_body2{
	/*　影　*/
	-webkit-box-shadow:0px 2px 10px 1px rgba(0,0,0,0.2);
	   -moz-box-shadow:0px 2px 10px 1px rgba(0,0,0,0.2);
	    -ms-box-shadow:0px 2px 10px 1px rgba(0,0,0,0.2);
	     -o-box-shadow:0px 2px 10px 1px rgba(0,0,0,0.2);
	     	box-shadow:0px 2px 10px 1px rgba(0,0,0,0.2);
}




.box_title3,.gradation3{


	/*　色階調　*/
	background-color: #BB88EE;
	background: -webkit-gradient(linear, left top, left bottom, from(#CC99FF), to(#AA77DD));
	background: -webkit-linear-gradient( #CC99FF , #AA77DD );
	background:    -moz-linear-gradient( #CC99FF , #AA77DD );
	background:     -ms-linear-gradient( #CC99FF , #AA77DD );
	background:      -o-linear-gradient( #CC99FF , #AA77DD );
	background:         linear-gradient( #CC99FF , #AA77DD );
	filter:progid:DXImageTransform.Microsoft.gradient(
		GradientType=0,StartColorStr=#CC99FF,EndColorStr=#AA77DD
	);
	zoom:1;/* HTML4 */
	color:white;
	text-shadow:1px 1px 2px black;

}

.box_title3{


	/*　罫線　*/
	border-top:   1px #BB88EE solid;
	border-right: 1px #9966CC solid;
	border-bottom:0px #9966CC solid;
	border-left:  1px #9966CC solid;

	/*　形状　*/
	-webkit-border-radius: 9px 9px 0px 0px;
	   -moz-border-radius: 9px 9px 0px 0px;
	    -ms-border-radius: 9px 9px 0px 0px;
	     -o-border-radius: 9px 9px 0px 0px;
	     	border-radius: 9px 9px 0px 0px;

}

.box_body3{


	/*　罫線　*/
	border-top: 　0px #9966CC solid;
	border-right: 1px #9966CC solid;
	border-bottom:1px #9966CC solid;
	border-left:  1px #9966CC solid;


	/*　形状　*/
	-webkit-border-radius: 0px 0px 9px 9px;
	   -moz-border-radius: 0px 0px 9px 9px;
	    -ms-border-radius: 0px 0px 9px 9px;
	     -o-border-radius: 0px 0px 9px 9px;
	     	border-radius: 0px 0px 9px 9px;
	background-color:white;
	padding:10px 15px 15px 15px;
}

.box_title3,.box_body3{
	/*　影　*/
	-webkit-box-shadow:0px 2px 10px 1px rgba(0,0,0,0.2);
	   -moz-box-shadow:0px 2px 10px 1px rgba(0,0,0,0.2);
	    -ms-box-shadow:0px 2px 10px 1px rgba(0,0,0,0.2);
	     -o-box-shadow:0px 2px 10px 1px rgba(0,0,0,0.2);
	     	box-shadow:0px 2px 10px 1px rgba(0,0,0,0.2);
}






.box_title4,.gradation4{

	/*　色階調　*/
	background-color: #EE99AA;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFAABB), to(#DD8899));
	background: -webkit-linear-gradient( #FFAABB , #DD8899 );
	background:    -moz-linear-gradient( #FFAABB , #DD8899 );
	background:     -ms-linear-gradient( #FFAABB , #DD8899 );
	background:      -o-linear-gradient( #FFAABB , #DD8899 );
	background:         linear-gradient( #FFAABB , #DD8899 );
	filter:progid:DXImageTransform.Microsoft.gradient(
		GradientType=0,StartColorStr=#FFAABB,EndColorStr=#DD8899
	);
	zoom:1;/* HTML4 */
	color:white;
	text-shadow:1px 1px 2px black;

}

.box_title4{


	/*　罫線　*/
	border-top:   1px #EE99AA solid;
	border-right: 1px #CC7788 solid;
	border-bottom:0px #CC7788 solid;
	border-left:  1px #CC7788 solid;

	/*　形状　*/
	-webkit-border-radius: 9px 9px 0px 0px;
	   -moz-border-radius: 9px 9px 0px 0px;
	    -ms-border-radius: 9px 9px 0px 0px;
	     -o-border-radius: 9px 9px 0px 0px;
	     	border-radius: 9px 9px 0px 0px;

}

.box_body4{


	/*　罫線　*/
	border-top: 　0px #CC7788 solid;
	border-right: 1px #CC7788 solid;
	border-bottom:1px #CC7788 solid;
	border-left:  1px #CC7788 solid;

	/*　形状　*/
	-webkit-border-radius: 0px 0px 9px 9px;
	   -moz-border-radius: 0px 0px 9px 9px;
	    -ms-border-radius: 0px 0px 9px 9px;
	     -o-border-radius: 0px 0px 9px 9px;
	     	border-radius: 0px 0px 9px 9px;
	background-color:white;
	padding:10px 15px 15px 15px;
}

.box_title4,.box_body4{
	/*　影　*/
	-webkit-box-shadow:0px 2px 10px 1px rgba(0,0,0,0.2);
	   -moz-box-shadow:0px 2px 10px 1px rgba(0,0,0,0.2);
	    -ms-box-shadow:0px 2px 10px 1px rgba(0,0,0,0.2);
	     -o-box-shadow:0px 2px 10px 1px rgba(0,0,0,0.2);
	     	box-shadow:0px 2px 10px 1px rgba(0,0,0,0.2);
}







.box_title5,.gradation5{


	/*　色階調　*/
	background-color: #88CCCC;
	background: -webkit-gradient(linear, left top, left bottom, from(#99DDDD), to(#77BBBB));
	background: -webkit-linear-gradient( #99DDDD , #77BBBB );
	background:    -moz-linear-gradient( #99DDDD , #77BBBB );
	background:     -ms-linear-gradient( #99DDDD , #77BBBB );
	background:      -o-linear-gradient( #99DDDD , #77BBBB );
	background:         linear-gradient( #99DDDD , #77BBBB );
	filter:progid:DXImageTransform.Microsoft.gradient(
		GradientType=0,StartColorStr=#99DDDD,EndColorStr=#77BBBB
	);
	zoom:1;/* HTML4 */
	color:white;
	text-shadow:1px 1px 2px black;

}

.box_title5{


	/*　罫線　*/
	border-top:   1px #88CCCC solid;
	border-right: 1px #66AAAA solid;
	border-bottom:0px #66AAAA solid;
	border-left:  1px #66AAAA solid;

	/*　形状　*/
	-webkit-border-radius: 9px 9px 0px 0px;
	   -moz-border-radius: 9px 9px 0px 0px;
	    -ms-border-radius: 9px 9px 0px 0px;
	     -o-border-radius: 9px 9px 0px 0px;
	     	border-radius: 9px 9px 0px 0px;

}

.box_body5{


	/*　罫線　*/
	border-top: 　0px #66AAAA solid;
	border-right: 1px #66AAAA solid;
	border-bottom:1px #66AAAA solid;
	border-left:  1px #66AAAA solid;

	/*　形状　*/
	-webkit-border-radius: 0px 0px 9px 9px;
	   -moz-border-radius: 0px 0px 9px 9px;
	    -ms-border-radius: 0px 0px 9px 9px;
	     -o-border-radius: 0px 0px 9px 9px;
	     	border-radius: 0px 0px 9px 9px;
	background-color:white;
	padding:10px 15px 15px 15px;
}

.box_title5,.box_body5{
	/*　影　*/
	-webkit-box-shadow:0px 2px 10px 1px rgba(0,0,0,0.2);
	   -moz-box-shadow:0px 2px 10px 1px rgba(0,0,0,0.2);
	    -ms-box-shadow:0px 2px 10px 1px rgba(0,0,0,0.2);
	     -o-box-shadow:0px 2px 10px 1px rgba(0,0,0,0.2);
	     	box-shadow:0px 2px 10px 1px rgba(0,0,0,0.2);
}




.box_title6,.gradation6{


	/*　色階調　*/
	background-color: #88AAEE;
	background: -webkit-gradient(linear, left top, left bottom, from(#99BBFF), to(#7799DD));
	background: -webkit-linear-gradient( #99BBFF , #7799DD );
	background:    -moz-linear-gradient( #99BBFF , #7799DD );
	background:     -ms-linear-gradient( #99BBFF , #7799DD );
	background:      -o-linear-gradient( #99BBFF , #7799DD );
	background:         linear-gradient( #99BBFF , #7799DD );
	filter:progid:DXImageTransform.Microsoft.gradient(
		GradientType=0,StartColorStr=#99BBFF,EndColorStr=#7799DD
	);
	zoom:1;/* HTML4 */
	color:white;
	text-shadow:1px 1px 2px black;

}

.box_title6{

	/*　罫線　*/
	border-top:   1px #88AAEE solid;
	border-right: 1px #6688CC solid;
	border-bottom:0px #6688CC solid;
	border-left:  1px #6688CC solid;

	/*　形状　*/
	-webkit-border-radius: 9px 9px 0px 0px;
	   -moz-border-radius: 9px 9px 0px 0px;
	    -ms-border-radius: 9px 9px 0px 0px;
	     -o-border-radius: 9px 9px 0px 0px;
	     	border-radius: 9px 9px 0px 0px;

}

.box_body6{


	/*　罫線　*/
	border-top: 　0px #6688CC solid;
	border-right: 1px #6688CC solid;
	border-bottom:1px #6688CC solid;
	border-left:  1px #6688CC solid;


	/*　形状　*/
	-webkit-border-radius: 0px 0px 9px 9px;
	   -moz-border-radius: 0px 0px 9px 9px;
	    -ms-border-radius: 0px 0px 9px 9px;
	     -o-border-radius: 0px 0px 9px 9px;
	     	border-radius: 0px 0px 9px 9px;
	background-color:white;
	padding:10px 15px 15px 15px;
}

.box_title6,.box_body6{
	/*　影　*/
	-webkit-box-shadow:0px 2px 10px 1px rgba(0,0,0,0.2);
	   -moz-box-shadow:0px 2px 10px 1px rgba(0,0,0,0.2);
	    -ms-box-shadow:0px 2px 10px 1px rgba(0,0,0,0.2);
	     -o-box-shadow:0px 2px 10px 1px rgba(0,0,0,0.2);
	     	box-shadow:0px 2px 10px 1px rgba(0,0,0,0.2);
}


.box_title7,.gradation7{


	/*　色階調　*/
	background-color: #77CC77;
	background: -webkit-gradient(linear, left top, left bottom, from(#88DD88), to(#66BB66));
	background: -webkit-linear-gradient( #88DD88 , #66BB66 );
	background:    -moz-linear-gradient( #88DD88 , #66BB66 );
	background:     -ms-linear-gradient( #88DD88 , #66BB66 );
	background:      -o-linear-gradient( #88DD88 , #66BB66 );
	background:         linear-gradient( #88DD88 , #66BB66 );
	filter:progid:DXImageTransform.Microsoft.gradient(
		GradientType=0,StartColorStr=#88DD88,EndColorStr=#66BB66
	);
	zoom:1;/* HTML4 */
	color:white;
	text-shadow:1px 1px 2px black;


}

.box_title7{


	/*　罫線　*/
	border-top:   1px #77CC77 solid;
	border-right: 1px #55AA55 solid;
	border-bottom:0px #55AA55 solid;
	border-left:  1px #55AA55 solid;

	/*　形状　*/
	-webkit-border-radius: 9px 9px 0px 0px;
	   -moz-border-radius: 9px 9px 0px 0px;
	    -ms-border-radius: 9px 9px 0px 0px;
	     -o-border-radius: 9px 9px 0px 0px;
	     	border-radius: 9px 9px 0px 0px;

}

.box_body7{


	/*　罫線　*/
	border-top: 　0px #55AA55 solid;
	border-right: 1px #55AA55 solid;
	border-bottom:1px #55AA55 solid;
	border-left:  1px #55AA55 solid;

	/*　形状　*/
	-webkit-border-radius: 0px 0px 9px 9px;
	   -moz-border-radius: 0px 0px 9px 9px;
	    -ms-border-radius: 0px 0px 9px 9px;
	     -o-border-radius: 0px 0px 9px 9px;
	     	border-radius: 0px 0px 9px 9px;
	background-color:white;
	padding:10px 15px 15px 15px;
}

.box_title7,.box_body7{
	/*　影　*/
	-webkit-box-shadow:0px 2px 10px 1px rgba(0,0,0,0.2);
	   -moz-box-shadow:0px 2px 10px 1px rgba(0,0,0,0.2);
	    -ms-box-shadow:0px 2px 10px 1px rgba(0,0,0,0.2);
	     -o-box-shadow:0px 2px 10px 1px rgba(0,0,0,0.2);
	     	box-shadow:0px 2px 10px 1px rgba(0,0,0,0.2);
}


.box_title8,.gradation8{

	/*　色階調　*/
	background-color: #EEAA77;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFBB88), to(#DD9966));
	background: -webkit-linear-gradient( #FFBB88 , #DD9966 );
	background:    -moz-linear-gradient( #FFBB88 , #DD9966 );
	background:     -ms-linear-gradient( #FFBB88 , #DD9966 );
	background:      -o-linear-gradient( #FFBB88 , #DD9966 );
	background:         linear-gradient( #FFBB88 , #DD9966 );
	filter:progid:DXImageTransform.Microsoft.gradient(
		GradientType=0,StartColorStr=#FFBB88,EndColorStr=#DD9966
	);
	zoom:1;/* HTML4 */
	color:white;
	text-shadow:1px 1px 2px black;

}

.box_title8{


	/*　罫線　*/
	border-top:   1px #EEAA77 solid;
	border-right: 1px #CC8855 solid;
	border-bottom:0px #CC8855 solid;
	border-left:  1px #CC8855 solid;

	/*　形状　*/
	-webkit-border-radius: 9px 9px 0px 0px;
	   -moz-border-radius: 9px 9px 0px 0px;
	    -ms-border-radius: 9px 9px 0px 0px;
	     -o-border-radius: 9px 9px 0px 0px;
	     	border-radius: 9px 9px 0px 0px;

}

.box_body8{

	/*　罫線　*/
	border-top: 　0px #CC8855 solid;
	border-right: 1px #CC8855 solid;
	border-bottom:1px #CC8855 solid;
	border-left:  1px #CC8855 solid;

	/*　形状　*/
	-webkit-border-radius: 0px 0px 9px 9px;
	   -moz-border-radius: 0px 0px 9px 9px;
	    -ms-border-radius: 0px 0px 9px 9px;
	     -o-border-radius: 0px 0px 9px 9px;
	     	border-radius: 0px 0px 9px 9px;
	background-color:white;
	padding:10px 15px 15px 15px;
}

.box_title8,.box_body8{
	/*　影　*/
	-webkit-box-shadow:0px 2px 10px 1px rgba(0,0,0,0.2);
	   -moz-box-shadow:0px 2px 10px 1px rgba(0,0,0,0.2);
	    -ms-box-shadow:0px 2px 10px 1px rgba(0,0,0,0.2);
	     -o-box-shadow:0px 2px 10px 1px rgba(0,0,0,0.2);
	     	box-shadow:0px 2px 10px 1px rgba(0,0,0,0.2);
}




.box_title9,.gradation9{
	/*　色階調　*/
	background-color: #CC0000;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #EE2222), color-stop(0.51, #CC0000), color-stop(0.50, #DD1111), color-stop(0.00, #FF3333));
	background: -webkit-linear-gradient(top, #FF3333 0%, #DD1111 50%, #CC0000 51%, #EE2222 100%);
	background:    -moz-linear-gradient(top, #FF3333 0%, #DD1111 50%, #CC0000 51%, #EE2222 100%);
	background:     -ms-linear-gradient(top, #FF3333 0%, #DD1111 50%, #CC0000 51%, #EE2222 100%);
	background:      -o-linear-gradient(top, #FF3333 0%, #DD1111 50%, #CC0000 51%, #EE2222 100%);
	background:         linear-gradient(top, #FF3333 0%, #DD1111 50%, #CC0000 51%, #EE2222 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(
		GradientType=0,StartColorStr=#FF3333,EndColorStr=#CC0000
	);
	zoom:1;/* HTML4 */
	color:white;
	text-shadow:1px 1px 2px black;

}

.box_title9{
	/*　罫線　*/
	border-top:   1px #EE2222 solid;
	border-right: 1px #CC0000 solid;
	border-bottom:0px #CC0000 solid;
	border-left:  1px #CC0000 solid;

	/*　形状　*/
	-webkit-border-radius: 9px 9px 0px 0px;
	   -moz-border-radius: 9px 9px 0px 0px;
	    -ms-border-radius: 9px 9px 0px 0px;
	     -o-border-radius: 9px 9px 0px 0px;
	     	border-radius: 9px 9px 0px 0px;
}

.box_body9{
	/*　罫線　*/
	border-top: 　0px #CC0000 solid;
	border-right: 1px #CC0000 solid;
	border-bottom:1px #CC0000 solid;
	border-left:  1px #CC0000 solid;

	/*　形状　*/
	-webkit-border-radius: 0px 0px 9px 9px;
	   -moz-border-radius: 0px 0px 9px 9px;
	    -ms-border-radius: 0px 0px 9px 9px;
	     -o-border-radius: 0px 0px 9px 9px;
	     	border-radius: 0px 0px 9px 9px;
	background-color:white;
	padding:10px 15px 15px 15px;
}

.box_title9,.box_body9{
	/*　影　*/
	-webkit-box-shadow:0px 2px 10px 1px rgba(0,0,0,0.2);
	   -moz-box-shadow:0px 2px 10px 1px rgba(0,0,0,0.2);
	    -ms-box-shadow:0px 2px 10px 1px rgba(0,0,0,0.2);
	     -o-box-shadow:0px 2px 10px 1px rgba(0,0,0,0.2);
	     	box-shadow:0px 2px 10px 1px rgba(0,0,0,0.2);
}




.box_title,.box_title2,.box_title3,.box_title4,.box_title5,.box_title6,.box_title7,.box_title8,.box_title9{
	/*　書体等　*/
	font-size:20px;
	line-height:1.4em;

	font-family:WebFont;
	color:white;

	padding:3px 0px 5px 0px;
	text-align:center;


	text-shadow:0px 1px 3px black;


}


.box_body,.box_body2,.box_body3,.box_body4,.box_body5,.box_body6,.box_body7,.box_body8,.box_body9{

	line-height:1.4em;


	-webkit-border-radius: 0px 0px 0px 0px;
	   -moz-border-radius: 0px 0px 0px 0px;
	    -ms-border-radius: 0px 0px 0px 0px;
	     -o-border-radius: 0px 0px 0px 0px;
	     	border-radius: 0px 0px 0px 0px;
}